header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Godzilla
  repository: kara.moe
  conditions:
    tagPresence:
      - 31bdb913-f6d3-425d-948e-76a165ac9b91
      - c24f292d-e454-4416-9838-337e17aebde8
      - 66b7de53-d356-448d-992d-484d29e8f703
      - 3d008dc1-7308-45c1-acb8-8cebffbe3516
      - 026f614a-bdbc-4f7e-8217-76b98634a225
      - 402620cc-aa7c-4728-bed8-30a0f9759284
  actions:
    addTag:
      - tid: 9f5d3334-8712-40d6-befe-16ad9dc5bfb2
        type: 18
